/*
Theme Name: Newspaper Figlio
Template: Newspaper
Author: Lorenzo
Version: 1.0
Updated: 2014-04-29 10:06:54
*/

@charset "UTF-8";
@import url('../Newspaper/style.css');


/* logo */
.td-logo {
margin-top:20px;
}


/* bottoni social sotto l'articolo centrati*/
.td-tags-and-social-wrapper-box {
  text-align: center !important;
}

/* elimino bottone pinterest*/
.td-social-pinterest {
  display:none;
}
/*shareaholic fixed */
.shareaholic-canvas,.synved-social-container {
clear: both;
width:40px;
position: fixed;
top: 190px;
margin-left: -50px;
}

.td_980_resp .td-grid-wrap {
padding:0px !important;
}

.td_block7 .td-post-text-content {
font-size:12px;
}
.header-style-3 .td-grid-wrap {padding:15px 13px;background-color:#fff;}
.td-grid-wrap {padding:15px 13px;}